APIs / Telegram / Posts

Telegram: Posts

Posts from Telegram as JSON. 1 credit per successful call.

GET /v1/telegram/postsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringRequiredAny
post_idstringRequiredAny
contextbooleanOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/telegram/posts" \
  -H "X-API-Key: $API_KEY"